<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetDrawColor</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetDrawColor</H2>
<TT>SetDrawColor(<B>int</B> r [, <B>int</B> g, <B>int</B> b])</TT>
<H4 CLASS='st'>Version</H4>
1.3
<H4 CLASS='st'>Beschreibung</H4>
Definiert die zu verwendende Farbe f&uuml;r alle Umrandungen (Linien, Rechtecke
und Zellen). Die Angabe erfolgt wahlweise in RGB-Werten oder Graustufen. Die Methode
kann vor dem Erzeugen der ersten Seite aufgerufen werden, die Werte bleiben von
Seite zu Seite erhalten.
<H4 CLASS='st'>Parameter</H4>
<TT><U>r</U></TT>
<BLOCKQUOTE>
Wenn die Parameter <TT>g</TT> und <TT>b</TT> angegeben sind, stellt <TT>r</TT> den Rot-Anteil;
andernfalls bestimmt <TT>r</TT> die Graustufen. Wertebereich 0 bis 255.
</BLOCKQUOTE>
<TT><U>g</U></TT>
<BLOCKQUOTE>
Gr&uuml;n-Anteil. Wertebereich 0 bis 255.
</BLOCKQUOTE>
<TT><U>b</U></TT>
<BLOCKQUOTE>
Blau-Anteil. Wertebereich 0 bis 255.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setfillcolor.htm">SetFillColor()</A>,
<A HREF="settextcolor.htm">SetTextColor()</A>,
<A HREF="line.htm">Line()</A>,
<A HREF="rect.htm">Rect()</A>,
<A HREF="cell.htm">Cell()</A>,
<A HREF="multicell.htm">MultiCell()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
